
table.aahRow2
{
	table-layout: fixed; overflow: hidden; width:954px;
}
td.aahSection5
{
	vertical-align:top; text-align:left; 
}
table.aahSection5
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn5
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn5 td.aahColumn5
{
	vertical-align:top; 
}
td.aahRowSep5
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep5
{
	overflow: hidden; width:1px; 
}
table.aahItemSection5
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem31
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail31
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#dca90b; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail31:link
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail31:visited
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail31:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem32
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle32
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle32:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle32:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle32:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem33
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser33
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser33:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser33:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser33:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem34
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo34
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo34:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo34:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo34:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahSection6
{
	vertical-align:top; text-align:left; 
}
table.aahSection6
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn6
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn6 td.aahColumn6
{
	vertical-align:top; 
}
td.aahRowSep6
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep6
{
	overflow: hidden; width:1px; 
}
table.aahItemSection6
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem37
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail37
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#dca90b; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail37:link
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail37:visited
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail37:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem38
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle38
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle38:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle38:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle38:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem39
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser39
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser39:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser39:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser39:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem40
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo40
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo40:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo40:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo40:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahSection7
{
	vertical-align:top; text-align:left; 
}
table.aahSection7
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn7
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn7 td.aahColumn7
{
	vertical-align:top; 
}
td.aahRowSep7
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep7
{
	overflow: hidden; width:1px; 
}
table.aahItemSection7
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem43
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail43
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#dca90b; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail43:link
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail43:visited
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail43:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem44
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle44
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle44:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle44:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle44:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem45
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser45
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser45:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser45:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser45:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem46
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo46
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo46:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo46:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo46:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahSection8
{
	vertical-align:top; text-align:left; 
}
table.aahSection8
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn8
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn8 td.aahColumn8
{
	vertical-align:top; 
}
td.aahRowSep8
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep8
{
	overflow: hidden; width:1px; 
}
table.aahItemSection8
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem49
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail49
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#dca90b; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail49:link
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail49:visited
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail49:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem50
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle50
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle50:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle50:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle50:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem51
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser51
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser51:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser51:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser51:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem52
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo52
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo52:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo52:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo52:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahSection9
{
	vertical-align:top; text-align:left; 
}
table.aahSection9
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn9
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn9 td.aahColumn9
{
	vertical-align:top; 
}
td.aahRowSep9
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep9
{
	overflow: hidden; width:1px; 
}
table.aahItemSection9
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem55
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail55
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#dca90b; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail55:link
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail55:visited
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail55:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem56
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle56
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle56:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle56:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle56:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem57
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser57
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser57:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser57:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser57:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem58
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo58
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo58:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo58:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo58:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
table.aahRow3
{
	table-layout: fixed; overflow: hidden; width:954px;
}
td.aahSection10
{
	vertical-align:top; text-align:left; 
}
table.aahSection10
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn10
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn10 td.aahColumn10
{
	vertical-align:top; 
}
td.aahRowSep10
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep10
{
	overflow: hidden; width:1px; 
}
table.aahItemSection10
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem61
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail61
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#dca90b; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail61:link
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail61:visited
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail61:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem62
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle62
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle62:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle62:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle62:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem63
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser63
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser63:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser63:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser63:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem64
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo64
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo64:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo64:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo64:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
table.aahRow4
{
	table-layout: fixed; overflow: hidden; width:954px;
}
td.aahSection4
{
	vertical-align:top; text-align:left; 
}
table.aahSection4
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn4
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn4 td.aahColumn4
{
	vertical-align:top; 
}
td.aahRowSep4
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep4
{
	overflow: hidden; width:1px; 
}
table.aahItemSection4
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem25
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail25
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#dca90b; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail25:link
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail25:visited
{
	color:#dca90b; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail25:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem26
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle26
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle26:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle26:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle26:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem27
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser27
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser27:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser27:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser27:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem28
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo28
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#2e2e2e; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo28:link
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo28:visited
{
	color:#2e2e2e; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo28:hover
{
	color:#950a16; text-decoration: none; font-weight: normal; text-decoration:none; 
}